* {
	padding: 0;
	margin: 0;
}

body {
	font-family: "微软雅黑", Arial;
	font-size: 13px;
	line-height: 1.8;
	color: #808080;
	background: #fff;
	width: 100%;
	height: auto;
}
/*顶部导航 begin*/
.pagess { margin:30px 0 20px; clear:both; font-size:13px; }
.pagess span, .pagination a { display:inline-block; padding:1px 13px; border:1px solid #b3b3b3; height:34px; line-height:34px; margin:0 1px; *zoom:1; color:#808080; }
.pagess a:hover {  text-decoration:none; }
.pagess a:active { color:#31A660; }
.pagess .disabled { cursor:default; color:#ccc; }
.pagess a:hover,
.pagess .current { border-color: #31A660; background:#31A660; color:#fff; }


.header-box.fixed.fixed-top {
	background-color: rgba(255, 255, 255, 1);
	width: 100%;
	z-index: 9999;
	border-bottom: 1px solid #D3D3D3;
}

#infoboxid .fixed {
	border-bottom: 1px solid #D3D3D3;
}

#fh5co-header .nav li {
	letter-spacing: 1px;
}

#fh5co-header .nav li a {
	color: #434343;
	padding: 0 18px;
	font-size: 16px
}

#fh5co-header .nav li.active a,
#fh5co-header .nav li a:hover {
	color: #cd4129;
}

#fh5co-header .nav li.last a {
	padding: 0 0 0 5px
}

#fh5co-header .nav li.hover a span {
	color: #cd4129;
}

#fh5co-header .tel {
	line-height: 20px;
	color: #808080;
	font-size: 14px
}
#fh5co-header .hidden-l{
	height: auto;
}
#fh5co-header .tel img {
	vertical-align: middle;
}

#fh5co-header .media p {
	padding-top: 28px;
	font-size: 14px;
	line-height: 23px;
}

#fh5co-header .media p span {
	font-size: 12px;
}

#fh5co-header .media .float-left {
	margin: 0 50px 0 25px
}

#fh5co-header .media .media-body {
	margin: 0
}

#fh5co-header .media .media-body p a {
	color: #aca7a7;
}

#fh5co-header .media .media-body p a:hover {
	color: #721100;
}

#fh5co-header .welcome-word h1 {
	padding-top: 33px;
	font-size: 14px;
	color: #999
}
@media (max-width: 767px) {
	#fh5co-header .padding-top img{
		width: 50%;
		height: auto;
	}
	#fh5co-header .nav li a{
		border-bottom: 1px solid #F2F2F2;
	}
	#fh5co-header .tel{
		text-align: left;
		margin-left: 54%;
	}
}


/*顶部导航 end*/


/* 底部  begin*/

footer .copyright {
	background: #721100;
	color: #FFFFFF;
	text-align: center;
	margin-top: 40px;
}

footer .copyright p {
	color: #FFFFFF;
	text-align: center;
	margin: 0 auto;
}


/* 底部  end*/


/*首页轮换图片 begin*/

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
	outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider {
	margin: 0;
	padding: 0;
	position: relative
}

.flexslider .slides>li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img {
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

.slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

.no-js .slides>li:first-child {
	display: block;
}

.flex-control-nav {
	position: absolute;
	bottom: 15px;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	*display: inline;
	zoom: 1;
}

.flex-control-nav a {
	display: inline-block;
	cursor: pointer;
	width: 8px;
	height: 8px;
	float: left;
	text-indent: -2000px;
	background: #FFF;
	ecshop: alpha(opacity=90);
	opacity: 0.9;
	border-radius: 50%
}

.flex-control-nav .flex-active {
	background: #CD4129;
}

.flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 50%;
}

.flex-direction-nav li a {
	display: block;
	width: 50px;
	height: 96px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	margin-top: -48px;
	text-indent: -999em
}


/* display:none隐藏左右按钮 */

.flex-direction-nav li a.flex-prev {
	left: 3%;
	background: url("../images/left.png") 0 0 no-repeat;
	display: none
}

.flex-direction-nav li a.flex-next {
	right: 3%;
	background: url("../images/right.png") 0 0 no-repeat;
	display: none
}

.flex-direction-nav li a.flex-next:hover {
	background: url("../images/right.png") 0 -96px no-repeat;
	display: none
}

.flex-direction-nav li a.flex-prev:hover {
	background: url("../images/left.png") 0 -96px no-repeat;
	display: none
}


/*首页轮换图片 end*/


/*首页关于我们begin */

#fh5co-about-us .line-big {
	max-width: 1200px;
	margin-top: 40px;
}

#fh5co-about-us .advantage-box {
	margin: 0 auto;
	padding-bottom: 20px;
}

#fh5co-about-us .advantage-box img {
	display: block;
	margin: 0 auto;
}

#fh5co-about-us .advantage-box p {
	max-width: 780px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

@media (min-width: 1080px) {
	#fh5co-about-us .line-big ul {
		list-style: none;
	}
	#fh5co-about-us .line-big ul li {
		float: left;
		margin-left: 120px;
		width: 250px;
	}
}

#fh5co-about-us .media-img img {
	display: block;
	margin: 0 auto;
}

#fh5co-about-us .media-img h2 {
	font-size: 24px;
	text-align: center;
}

#fh5co-about-us .media-img p {
	text-align: justify;
	text-indent: 2em;
	color: #000000;
}

@media (max-width: 767px) {
	#fh5co-about-us {
		width: 100%;
		height: auto;
	}
	#fh5co-about-us.line-big img{
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	#fh5co-about-us .line-big ul {
		list-style: none;
	}
	#fh5co-about-us .line-big ul li {
		width: 100%;
		float: left;
		width: 96%;
		height: auto;
		margin-top: 20px;
	}
	#fh5co-about-us .line-big ul li p{
		margin: 0 auto;
		padding-left: 3%;
	}
	#fh5co-about-us .advantage-box p {
		width: 330px;
		height: auto;
	}
	#fh5co-about-us .advantage-box img {
		width: 30%;
		height: auto;
	}
	#fh5co-about-us .container {
		width: 100%;
		height: auto;
	}
}


/*首页关于我们 end */


/* 首页案例展示  begin*/

#fh5co-content_show {
	background: #dbeaed;
	margin-top: 40px;
}

@media (min-width: 1080px) {
	#fh5co-content_show .margin-bottom{
		width: 281px;
		height: auto;
		margin-left: 10px;
	}
	#fh5co-content_show .text-center {
		padding-top: 40px;
		margin: 0 auto;
		width: 1200px;
		height: auto;
	}
	#fh5co-content_show .line-middle {
		width: 100%;
		height: auto;
		margin-top: 20px;
	}
	#fh5co-content_show .line-middle img{
		display: block;
		margin: 0 auto;
	}
	#fh5co-content_show .line-middle .margin-bottom{
		float: left;
		margin-left: 20px;
	}
	#fh5co-content_show .margin-large-top {
		padding-bottom: 20px;
		margin-top: -20px;
	}
}


/* 图片展示*/

.fh5co-gallery .gallery-item {
	position: relative;
	overflow: hidden;
	display: block;
	z-index: 110;
}

.fh5co-gallery .gallery-item img {
	position: relative;
	max-width: 100%;
}

@media (max-width: 767px) {
	#fh5co-content_show  .x12 img {
		width: 30%;
		height: auto;
		margin: 0 auto;
		padding-top: 40px;
		margin-bottom: 20px;
	}
	.margin-large-top {
		padding-bottom: 20px;
		margin-top: 10px;
	}
}


/* 首页案例展示 end*/

.news_list_met_11_3 {
	padding: 50px;
	background-color: ;
}

.news_list_met_11_3 .title-box {
	margin: 0 auto;
}

.news_list_met_11_3 .title-box img {
	display: block;
	margin: 0 auto;
}

@media (max-width:767px) {
	.news_list_met_11_3 .title-box img {
		display: block;
		margin: 0 auto;
		width: 32%;
		height: auto;
		padding-top: 10px;
	}
}

@media (min-width: 1080px) {
	.item-1 img {
		width: 114%;
		height: auto;
	}
	.item-more img {
		padding-top: 10px;
	}
}


/* 新闻 */

.news_list_met_11_3 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	margin-top: 30px
}

.news_list_met_11_3 .imgnews-list li {
	opacity: 1;
	width: 52%;
	float: right;
	padding-right: 20px;
	-webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms;
	transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms;
	padding: 10px 0;
	border-bottom: 1px solid;
	border-color: #5e7387;
}

.news_list_met_11_3 .imgnews-list li .title {
	font-size: 14px;
	line-height: 30px;
	color: #37474f;
	margin: 0;
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 50%
}

.news_list_met_11_3 .imgnews-list li .time {
	display: inline-block;
	line-height: 24px;
	float: right;
	color: #5e7387;
	color: ;
	font-size: 12px;
	position: relative;
	-webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms;
	transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms
}

.news_list_met_11_3 .imgnews-list li .fa {
	display: inline-block;
	line-height: 30px;
	float: right;
	color: #b03622;
	color: ;
	font-size: 13px;
	position: relative;
	right: 35px;
	-webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms;
	transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms;
	opacity: 0
}

.news_list_met_11_3 .imgnews-list li:hover {
	padding-left: 15px
}

.news_list_met_11_3 .imgnews-list li:hover .fa {
	right: 0;
	opacity: 1
}

.news_list_met_11_3 .imgnews-list li:hover .time {
	right: 15px
}

.news_list_met_11_3 .imgnews-list li:hover h3 {
	color: #b03622;
}

.news_list_met_11_3 .imgnews-list li .date {
	float: right
}

.news_list_met_11_3 .imgnews-list li .date .day {
	font-size: 36px;
	font-weight: bold;
	position: relative;
	letter-spacing: 1px;
	color: #5e7387;
}

.news_list_met_11_3 .imgnews-list li .date .year {
	color: #5e7387;
	position: relative;
	display: block
}
@media (min-width: 1080px){
	.news_list_met_11_3 .imgnews-list .item-1 {
	width: 40%;
	float: left;
	padding: 0;
	border: none;
	opacity: 1;
	transform: none;
}
}


.item-more {
	display: block;
	float: right;
	margin-top: -40px;
}

@media (max-width: 767px) {
	.news_list_met_11_3 .imgnews-list .item-1 img {
		width: 100% !important;
		height: auto;
		padding-bottom: 10px;
		padding-top: 20px;
	}
	.item-more {
		margin-top: 20px;
		display: block;
		margin: 0 auto;
	}
	.item-more img {
		margin-right: 6em;
	}
	.item-more {
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	.item-more img {
		display: block;
		margin: 0 auto;
		margin-top: 20px;
	}
}

.news_list_met_11_3 .imgnews-list .item-1 .text .date {
	float: left
}

.news_list_met_11_3 .imgnews-list .item-1 .text .day {
	font-size: 36px;
	font-weight: bold;
	position: relative;
	letter-spacing: 1px;
	color: #fff;
}

.news_list_met_11_3 .imgnews-list .item-1 .text .year {
	color: rgba(255, 255, 255, 0.6);
	position: relative;
	display: block
}

.news_list_met_11_3 .imgnews-list .item-1 .text .content {
	color: #fff;
	width: 70%;
	float: right
}

.news_list_met_11_3 .imgnews-list .item-1 .text .content h3 {
	color: #fff;
	line-height: 30px;
	margin: 0;
	font-size: 16px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2)
}

.news_list_met_11_3 .imgnews-list .item-1 .text .content p {
	color: rgba(255, 255, 255, 0.7);
	padding-top: 15px;
	margin: 0
}

.news_list_met_11_3 .imgnews-list .item-1 .img {
	overflow: hidden
}

.news_list_met_11_3 .imgnews-list .item-1 .img img {
	-webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms;
	transition: all .6s cubic-bezier(.165, .84, .44, 1) 0ms;
	opacity: .78;
	width: 100%
}

.news_list_met_11_3 .imgnews-list .item-1:hover {
	-webkit-box-shadow: 5px 8px 20px rgba(0, 0, 0, 0.08);
	box-shadow: 5px 8px 20px rgba(0, 0, 0, 0.08);
	padding: 0
}

.news_list_met_11_3 .imgnews-list .item-1:hover img {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1
}

.news_list_met_11_3 .imgnews-list .item-2 {
	border: none ;
}

.news_list_met_11_3 .imgnews-list .item-2 .text {
	float: left;
	width: 72%
}

.news_list_met_11_3 .imgnews-list .item-2 .text h3 {
	width: 100%;
	padding-bottom: 15px;
	border-bottom: 1px solid;
	border-color: #5e7387;
	border-color: ;
	font-size: 16px
}

.news_list_met_11_3 .imgnews-list .item-2 .text p {
	margin-top: 15px;
	color: #5e7387;
	color: ;
	font-size: 13px;
	line-height: 26px;
	height: 52px;
	overflow: hidden
}

@media (max-width:991px) {
	.news_list_met_11_3 .imgnews-list .item1 .text .content {
		width: 70%
	}
}

@media (max-width:767px) {
	.news_list_met_11_3 {
		width: 100%;
		padding: 30px 0;
	}
	.news_list_met_11_3 .imgnews-list li {
		width: 100% ;
		float: none ;
	}
	.news_list_met_11_3 .imgnews-list .item1 .text .content {
		width: 68%
	}
	.news_list_met_11_3 .imgnews-list li .title {
		width: 70%
	}
	.news_list_met_11_3 ul {
		margin-top: 0
	}
	.news_list_met_11_3 .title-box .head {
		float: none;
	}
	.news_list_met_11_3 .title-box .tabs {
		margin: 15px 0;
		float: none;
	}
}


/*首页他们的评价 begin*/

#fh5co-comment-list .bg-comment {
	background: url(../images/honor-bg.jpg);
	background-repeat: no-repeat;
	width: 100%;
	background-size: cover;
	padding: 50px 0 30px;
}

#fh5co-comment-list .show-list .item {
	padding: 30px 20px;
	position: relative;
	margin: 0 15px;
}
@media (max-width:767px ) {
	#fh5co-comment-list .padding-top img{
		width: 30%;
		height: auto;
		margin: 0 auto;
		margin-top: -20px;
	}
}

/*首页他们的评价 end*/
/*首页底部信息*/
#fh5co-bottom-info{
	width: 100%;
	height: auto;
}
@media (min-width: 1080px){
	#fh5co-bottom-info .text-center img{
		padding-top: 20px;
		display: block;
		margin: 0 auto;
	}
	#fh5co-bottom-info .show-list{
		margin-top: 20px;
	}
	#fh5co-bottom-info .show-list ul{
		list-style: none;
	}
	#fh5co-bottom-info .show-list ul li{
		float: left;
		margin-right: 60px;
	}
	#fh5co-bottom-info .show-list ul li span img{
		padding-top: 20px;
	}
}
@media (max-width: 767px){
	#fh5co-bottom-info .text-center img{
		padding-top: 20px;
		width: 30%;
		height: auto;
		display: block;
		margin: 0 auto;
	}
	#fh5co-bottom-info .show-list{
		margin-top: 20px;
		width: 100%;
		height: auto;
	}
	#fh5co-bottom-info .show-list ul{
		list-style: none;
	}
	#fh5co-bottom-info .show-list .pic img{
		width: 100%;
		height: auto;
		display: block;
		margin: 0 auto;
	}
	#fh5co-bottom-info .show-list ul li span img{
		padding-top: 20px;
		display: block;
		margin: 0 auto;
	}
}
/*首页底部信息*/

/*内页走进三泰*/
@media (min-width: 1080px) {
	#fh5co-about-us .in-about-1{
		width: 1200px;
		height: auto;
		margin: 0 auto;
	}
	#fh5co-about-us .in-about-1 img{
	float: left;
	margin-right: 30px;
}
#fh5co-about-us .in-about-1 p{
	text-align: justify;
	text-indent: 2em;
}
#fh5co-about-us .in-about-2 img{
	float: left;
	margin-left: 80px;
	margin-right: 20px;
}
}
@media (max-width: 767px) {
	#fh5co-about-us .in-about-banner{
		width: 100%;
		height: auto;
	}
	#fh5co-about-us .in-about-banner img{
		display: block;
		width: 100%;
		height: auto;
	}
	#fh5co-about-us .in-about-1{
		width: 96%;
		height: auto;
		margin: 0 auto;
	}
	#fh5co-about-us .in-about-1 img{
		width: 100%;
		height: auto;
		display: block;
		margin: 0 auto;
	}
	#fh5co-about-us .in-about-1 p{
	text-align: justify;
	text-indent: 2em;
}
#fh5co-about-us .in-about-2{
	width: 96%;
	height: auto;
	margin: 0 auto;
	margin-top: -14%;
	margin-bottom: -10%;
}
#fh5co-about-us .in-about-2 img{
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	margin-bottom: 6%;
}
}
/*内页走进三泰*/

/*内页营销网络*/
#fh5co-about-us .in-network{
	width: 100%;
	height: auto;
}
#fh5co-about-us .in-network img{
	display: block;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#fh5co-about-us .in-network img{
		width: 100%;
		height: auto;
		padding-bottom: 10px;
		padding-top: 10px;
	}
}
/*内页营销网络*/

/* 内页新闻中心  begin*/

#fh5co-news-list .media-left {
	height: 78px;
	width: 78px;
	background: #BD2426;
	margin-right: 20px;
}

#fh5co-news-list .media:hover .media-left {
	background: #BD2426;
	color: #fff;
}

#fh5co-news-list .media-left p {
	text-align: center;
	margin: 0;
	line-height: 22px;
	color: #fff;
}

#fh5co-news-list .media .media-left .f-month {
	font-size: 14px;
	color: #fff;
}

#fh5co-news-list .media .media-left .f-day {
	font-size: 28px;
	color: #fff;
}

#fh5co-news-list .media .media-left .f-year {
	font-size: 12px;
	color: #fff;
}

#fh5co-news-list .media .media-body h3 {
	margin-bottom: 10px;
}

#fh5co-news-list .media .media-body h3 a {
	font-size: 18px;
	color: #252525;
}

#fh5co-news-list .media .media-body h3 a:hover {
	color: #BD2426;
}

#fh5co-news-list .media:hover .media-body h3 a {
	color: #BD2426;
}

#fh5co-news-list .media .media-body p {
	color: #808080;
	font-size: 13px;
	line-height: 22px
}
#fh5co-news-list .text-center h2{
	font-size: 24px;
	color: #000000;
}
.img-news{
	margin-top: 20px;
}
.img-news p{
	text-indent:2em;
	text-align: justify;
}
@media (max-width: 767px) {
	#fh5co-news-list .text-center{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#fh5co-news-list .text-center img{
		width: 30%;
		height: auto;
	}
	.img-news img{
		margin-top: 20px;
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
}
@media (min-width: 1080px){
	#fh5co-news-list .text-center{
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.img-news img{
		margin-top: 20px;
		margin-bottom: 10px;
	}
}

/* 内页新闻中心 end*/

/*产品*/
#fh5co-content_shower .nav-inline {
	list-style: outside none none;
}
#fh5co-content_shower .nav li {
	display: inline-block;
	margin: 5px;
	padding: 0;
	color: #808080;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	transition-duration: .5s;
	-ms-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
#fh5co-content_shower .nav li a {
	background: #FFF;
	border: 1px solid #B9B8B8;
	border-radius: 0px;
	font-size: 14px;
	color: #808080;
	display: inline-block;
	padding: 10px 25px;
}
#fh5co-content_shower .nav li a:hover, #fh5co-content_shower .nav li.active a {
	background: #c03f28;
	border-color: #c03f28;
	color: #fff;
}
@media (min-width: 1080px)  {
	#fh5co-content_shower .line{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#fh5co-content_shower .show-list .container{
		padding-top: 20px;
	}
}
@media (max-width: 767px) {
	#fh5co-content_shower .line-middle{
		margin-top: 20px;
	}
	#fh5co-content_shower .text-center img{
		width: 30%;
		height: auto;
	}
	#fh5co-content_shower .show-list .container{
		padding-top: 20px;
	}
	#fh5co-content_shower .nav li{
		margin-top: 30px;

	}
}
/* 产品 */

.pagess {
	clear: both;
	margin-top: 20px;
	overflow: hidden;
	margin-left: 0px;
	text-align: center;
	font-size: 12px;
}
.pagess a {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 4px 12px;
	margin: 6px 2px;
	line-height: 20px;
	background: #fff;
	color: #999
}
.pagess a:hover {
	background: #c03f28;
	color: #fff;
	border: 1px solid #c03f28;
}

.pagess a.current {
	background: #c03f28;
	color: #fff;
	border: 1px solid #c03f28;
}
.pagess a.thisclass a {
	color: #fff;
}
.pagess a {
	color: #999
}
.pagess  a:hover {
	color: #fff;
}

/* 设备 */
#fh5co-content_shower .plant-list .plant-pic-02 ul{
	list-style: none;
}
@media (min-width: 1080px) {
 #fh5co-content_shower .plant-list .plant-pic-02 ul li{
	float: left;
	margin-right: 10px;
	margin-top: 10px;
 }
 #fh5co-content_shower .plant-list .plant-pic-01 img{
 	margin-right: 25px;
 	margin-bottom: 10px;
 }
}
@media (max-width: 767px){
	#fh5co-content_shower .plant-list .plant-pic-01{
		width: 100%;
		height: auto;
    }
    #fh5co-content_shower .plant-list .plant-pic-01 img{
    	width: 100%;
    	height: auto;
    	display: block;
    	margin: 0 auto;
    	margin-top: 20px;
    }
    #fh5co-content_shower .plant-list .plant-pic-02 ul li{
    	float: left;
    	width: 47%;
    	height: auto;
    	padding-right: 4px;
    	margin-left: 2.3%;
    	margin-top: 15px;
    }
    #fh5co-content_shower .plant-list .plant-pic-02 ul li img{
    	width: 100%;
    	height: auto;
    	display: block;
    	margin: 0 auto;
    }
}

/* 设备 */

/*留言*/
#box_main_sub2_details {
    max-width: 550px;
    float: none;
    height: auto;
}
#box_main_sub2_details .fontred{
	color: #DE5052;
}
#box_main_sub2_details tr{
	padding-top: 15px;
}
#box_main_sub2_details .verify{
	padding-top: 10px;
}
@media (min-width: 1080px){
	#box_main_sub2_details{
		float: right;
		padding-right: 20px;
		width: 85%;
		height: 65%;
	}
	#fh5co-about-us .message-pic{
		width: 52%;
		height: auto;
	}
	#fh5co-about-us .message-pic img{
		float: left;
		margin-right: 20px;
		margin-top: 20px;
		width: 100%;
		height: auto;
	}
	.message-pic0 img{
		display: block;
		float: right;
		margin-right: 160px;
		margin-top: 20px;
	}
	.btn-com-01{
		background: #F68B1F right;
		color: #FFFFFF;
		display: block;
		margin: 0 auto;
		margin-top: 20px;
		width: 80px;
		height: 30px;
	}
}
@media (max-width: 767px) {
	#fh5co-about-us .message-pic{
		width: 90%;
		height: auto;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	#fh5co-about-us .message-pic img{
		width: 100%;
		height: auto;
		display: block;
		margin: 0 auto;
	}
	#box_main_sub2_details{
		width: 94%;
		height: auto;
		margin: 0 auto;
	}
	#box_main_sub2_details form{
		width: 96%;
		height: auto;
		margin: 0 auto;
		line-height: 20px;
	}
	.message-pic0{
		width: 100%;
		height: auto;
	}
	.message-pic0 img{
		display: block;
		margin: 0 auto;
		margin-top: 20px;
	}
	.btn-com-01{
		background: #F68B1F right;
		color: #FFFFFF;
		display: block;
		margin: 0 auto;
		margin-top: 20px;
		width: 80px;
		height: 30px;
	}
}
/*留言*/